{
  "name": "duoji-frontend",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "node antdTheme.js && vue-cli-service serve",
    "build": "node antdTheme.js && vue-cli-service build",
    "lint": "eslint --fix --ext .js,.vue src",
    "start": "node antdTheme.js && npm run serve"
  },
  "dependencies": {
    "ant-design-vue": "^1.6.3",
    "antd-theme-generator": "^1.2.8",
    "axios": "^0.19.2",
    "bootstrap": "^5.1.3",
    "core-js": "^3.6.5",
    "element-ui": "^2.15.6",
    "path-to-regexp": "^6.2.0",
    "style-loader": "^2.0.0",
    "v-viewer": "^1.5.1",
    "video.js": "^7.10.2",
    "videojs-contrib-hls": "^5.15.0",
    "vue": "^2.6.11",
    "vue-json-editor": "^1.4.3",
    "vue-router": "^3.2.0",
    "vue-video-player": "^5.0.2",
    "vuex": "^3.4.0",
    "vuex-multi-tab-state": "^1.0.16"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.4.0",
    "@vue/cli-plugin-eslint": "^4.4.0",
    "@vue/cli-service": "^4.4.0",
    "@vue/eslint-config-standard": "^5.1.2",
    "babel-eslint": "^10.1.0",
    "babel-plugin-import": "^1.13.0",
    "eslint": "^6.7.2",
    "eslint-plugin-import": "^2.20.2",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^2.7.3",
    "less-loader": "^6.2.0",
    "node-sass": "^4.14.1",
    "sass-loader": "^8.0.2",
    "vue-happy-scroll": "^2.1.1",
    "vue-template-compiler": "^2.6.11"
  },
  "rules": {
    "generator-star-spacing": "off",
    "no-tabs": "off",
    "no-unused-vars": "off",
    "no-console": "off",
    "no-irregular-whitespace": "off",
    "no-debugger": "off"
  }
}
